[KDE Desktop Program]
Command=xplanet --geometry %xx%y --output %f.jpg && mv %f.jpg %f
Comment=XPlanet by Hari Nair
Comment[af]=xplaneet deur hari nair
Comment[ar]=XPlanet من هاري ناير
Comment[az]=Hari Nair'dan XPlanet
Comment[be]=XPlanet (Hari Nair)
Comment[cs]=XPlanet od Hariho Naira
Comment[da]=XPlanet af Hari Nair
Comment[de]=XPlanet
Comment[el]=XPlanet του Hari Nair
Comment[eo]=XPlanedo de Hari Nair
Comment[es]=XPlanet por Hari Nair
Comment[et]=XPlanet (Hari Nair)
Comment[fi]=XPlanet, tehnyt Hari Nair
Comment[fr]=XPlanet par Hari Nair
Comment[he]=XPlanet מאת הארי נייר
Comment[hu]=Hari Nair XPlanet-je
Comment[id]=,XPlanet by Hari Nair
Comment[is]=XPlánetur eftir Hari Nair
Comment[it]=XPlanet (di Hari Nair)
Comment[ja]=Hari NairによるXPlanet
Comment[ko]=Hari Nair가 그린 XPlanet
Comment[lt]=Hari Nair'o XPlanet
Comment[lv]=XPlanet no Hari Nair
Comment[mt]=XPlanet minn Hari Nair
Comment[nb]=XPlanet av Hari Nair
Comment[nl]=XPlanet, door Hari Nair
Comment[nn]=XPlanet av Hari Nair
Comment[pl]=XPlanet autorstwa Hari Neir
Comment[pt]=XPlanet de Hari Nair
Comment[pt_BR]=XPlanet por Hari Nair
Comment[ro]=XPlanet de Hari Nair
Comment[ru]=XPlanet (Hari Nair)
Comment[sk]=XPlanet od Hari Nair
Comment[sl]=XPlanet Harija Naira
Comment[sr]=XPlanet autor Hari Nair
Comment[sv]=Xplanet av Hari Nair
Comment[th]=อวกาศ โดย Hari Nair
Comment[tr]=Hari Nair'dan XPlanet
Comment[uk]=XPlanet від Hari Nair
Comment[ven]=Pulanete ya X nga Hari Nair
Comment[vi]=XPlanet của  Hari Nair
Comment[xh]=Umzimba osesibhakabhakeni ojikelezailanga ka X ngu Hari Nair
Comment[xx]=xx
Comment[zh_CN]=Hari Nair 的 XPlanet
Comment[zh_TW]=XPlanet (Hari Nair 繪製)
Comment[zu]=Umzimba osesibhakabhakeni ojikeleza ilanga ka X ngu Hari Nair
Executable=xplanet
PreviewCommand=xplanet --geometry %xx%y --output %f.jpg && mv %f.jpg %f
Refresh=10
